Skip to main content
GET
/
api
/
contacts
/
{id}
/
protection-status
Get contact protection status
curl --request GET \
  --url https://your-instance.example.com/api/contacts/{id}/protection-status \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "isProtected": true,
    "protectedUntil": "2026-05-22T09:12:00.000Z",
    "ownerName": "Alex Rep",
    "ownerLastMessageAt": "2026-05-15T09:12:00.000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Protection status returned

success
enum<boolean>
required
Available options:
true
data
object
required